
Redmine - Defect #17795

No notification when failing to create issue from email

2014-09-04 15:20 - Andre Oliveira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.2

Description

When sending an Issue to redmine from email without project for example, redmine should send an email notifying the user that the

issue was not created.

Related issues:

Is duplicate of Redmine - Feature #12869: Notificaion if ticket-creation failed New

History

#1 - 2015-11-03 09:12 - Francesco V

See #13862

#2 - 2015-11-16 04:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #12869.

#3 - 2015-11-16 04:55 - Toshi MARUYAMA

- Is duplicate of Feature #12869: Notificaion if ticket-creation failed added
